ocaml-duppy 0.8.0-1 source package in Ubuntu

Changelog

ocaml-duppy (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0
  * Drop useless build-dep on camlp4
  * Remove copyright attached to deleted files

 -- Kyle Robbertze <email address hidden>  Mon, 26 Nov 2018 15:36:28 +0200

Upload details

Uploaded by:
Debian OCaml Maintainers on 2018-11-26
Uploaded to:
Sid
Original maintainer:
Debian OCaml Maintainers
Architectures:
any
Section:
ocaml
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Focal release on 2019-10-18 universe devel
Eoan release on 2019-04-18 universe devel
Disco release on 2018-11-27 universe devel

Downloads

File Size SHA-256 Checksum
ocaml-duppy_0.8.0-1.dsc 2.2 KiB ee8adcc143ff6e140f9fa33c6e7417785848cfc17f409abe1006ec228f640976
ocaml-duppy_0.8.0.orig.tar.gz 126.3 KiB 007a7403d3668b4edb201ffc3c74777e1f7eab5ffa71c6ee392a8e8adedb2880
ocaml-duppy_0.8.0-1.debian.tar.xz 3.4 KiB 339c23bb4903ccb2728ee300ad7510477d8fd4966facaf19ba9521436a9e0e20

Available diffs

No changes file available.

Binary packages built by this source

libduppy-ocaml: Advanced scheduler for OCaml (Runtime library)

 Duppy is an event scheduler written for OCaml. It allows the user
 to execute tasks according to some events on unix sockets, or
 a given delay.
 .
 Several threaded queues can proceed tasks in parallel. Tasks are
 processed according to an abstract notion of priority.
 .
 This package contains only the shared runtime stub libraries.

libduppy-ocaml-dbgsym: debug symbols for libduppy-ocaml
libduppy-ocaml-dev: Advanced scheduler for OCaml (Development package)

 Duppy is an event scheduler written for OCaml. It allows the user
 to execute tasks according to some events on unix sockets, or
 a given delay.
 .
 Several threaded queues can proceed tasks in parallel. Tasks are
 processed according to an abstract notion of priority.
 .
 This package contains all the development stuff you need to use ocaml-duppy
 in your programs.